/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2015-5-23, 21:06:55
    Author     : Ji
*/



@import url("bootstrap.min.css");

@font-face{
    font-family: Harquil;
    src: url(Harquil.ttf);

}


.product:hover{
    box-shadow:0px 3px 10px #ffffff;
}

.buymodal{
    
    background:linear-gradient(135deg,#5EB331,#66cc33);
}

.buynow-button{
    
     box-shadow:0 0 7px rgba(0,0,0,.7);
}

#fab {
  background-color:#CD0B26;
  height:50px;
  width:50px;
  border:none;
  border-radius:50%;
  box-shadow:0 0 7px rgba(0,0,0,.7);
  position: fixed;
  bottom:0px;
  right:0px;
  margin:20px;
  cursor:pointer;
  z-index: 29;
}

#icon {
  font-size:25px;
  color:white;
  line-height:48px;
  text-align:center;
}

.fab-modal {
  background-color:#CD0B26;
  border-radius: 3px;
  box-shadow:0 0 7px rgba(0,0,0,.2);
  width:200px;
  text-align:center;
  padding:5px
      ;

  font-family:Roboto, helvetica, arial, sans-serif;
  font-weight:400;
  margin:40px auto;
  display:none;
  z-index: 29;
  position:fixed;
  bottom:0px;
  right:80px;
}



.badge{
    background: #5EB331;
}

.select_card{
    
  
    
    width:180px;
    text-align: center;
   
 

}
.orderselector{
    
    width:150px;
    background-color: #CD0B26;
    color:#fff;
    border: none;
    height:30px;
}

.languageselector{
    
    width:100px;
    background-color: #CD0B26;
    color:#fff;
    border: none;
    height:30px;
  
}

.product_section{
    padding-top:3%;padding-bottom:20%;background:rgba(255,255,255,0.9);color:#000;text-align:center;
    
}


.special-tile {
  width: 120px;
  height: 50px;
  border-radius: 25px;
  border:2px #fff solid;
  background: #e74c3c;
  
 box-shadow:0px 2px 10px #000;

}

.special {
  font-size:15px;
  color:#fff;
  padding-top:15px;
  padding-left:3px;


}





.sale-tile {
  width: 50px;
  height: 50px;
  border-radius: 25px;
    border:2px #fff solid;
  background: #e74c3c;
  position: absolute;
  top: -10px;
  right: -10px;
  z-index: 13;
 box-shadow:0px 2px 10px #000;
 
 
}

.sale {
  font-size:11px;
  color:#fff;
  padding-top:15px;
  padding-left:3px;


}

.sale2 {

  color:#fff;
  padding-top:12px;

  font-size: 15px;padding-left:8px;font-weight: 800


}

.tranparent-input{
    background:transparent;
    border: 3px solid white;
    color:#fff;
    

}


.controlbody{
    background: #fff;
    color:#000;
    height:100%;
    padding-top: 0px;
    padding-bottom: 0px;
    top: 0px;
    bottom: 0px;
    margin:0px;
    background-size: cover;
    
}
.nav-brand-title{   
    color:#fff;font-size: 25px;font-family:Merriweather;font-weight:900 ;
}
.chinse-title{
    color:#CD0B26;
    font-family: Georgia, "Times New Roman", "KaiTi", "楷体", STKaiti, "华文楷体", serif;
    text-align:center;
    font-size: 25px;font-weight:900 ;
}

@media screen and (max-width: 992px) {
    //.chinse-title{font-size: 18px;color:#CD0B26; font-family: Georgia, "Times New Roman", "KaiTi", "楷体", STKaiti, "华文楷体", serif;  text-align:center;font-weight:900 ;}
    .nav-brand-title{font-size: 18px;color:#fff;font-family:Merriweather;font-weight:900 ;}
}

@media screen and (max-width: 768px) {
    //.chinse-title{font-size: 14px;color:#CD0B26; font-family: Georgia, "Times New Roman", "KaiTi", "楷体", STKaiti, "华文楷体", serif;  text-align:center;font-weight:900 ;}
    .nav-brand-title{font-size: 14px;color:#fff;font-family:Merriweather;font-weight:900 ;}
}

.navbar-form {
    overflow: auto;
}
.navbar-form .form-control {
    display: inline-block;
    width: 100%; 
    vertical-align: middle;
}
.navbar-form .form-group {
    display: inline;
}

.subnav{
    position: fixed;
    padding-top: 10px;
    width: 100%;
    z-index:15;
}

.search-bar{
    
    min-width: 500px;

}



.contact-form{
    
    padding:10%;
    border: 10px solid white;
}


/*******Profile card on personal detail page*******/
.profile-card{
    //min-height:220px;
    //min-width:360px;
    
    padding:35px 0px 0px 0px;
    margin:10px;
    box-shadow: 0px 5px 10px #000000;
    transition: all .2s ease-in-out;
    border-radius: 5px;
    background: rgba(1,1,1,0.5);
    border: 10px solid #977256;
}


.profile-card:hover, .profile-card:focus, .profile-card:active, .profile-card.active, .open > .dropdown-toggle.profile-card {

    /*border: 3px solid #33a6cc;*/
    box-shadow:0px 3px 10px #ffffff;
    background: transparent;
}
.profile-card:hover .detail{
  transform: translateY(0);
  opacity: 1;

  
 
}

.detail {
  background:#66cc33;  
  padding:10px;
 
  transition: 0.5s ease;
  transform: translateY(50px);
  opacity: 0;
  
}


/*************Product responsive img**************/
.responsive-container {
    position: relative;
    width: 100%;
    //border: 1px solid black;
}

.dummy {
    padding-top: 100%; /* forces 1:1 aspect ratio */
}

.img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    text-align:center; /* Align center inline elements */
    font: 0/0 a;
}

.img-container:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.img-container img {
    vertical-align: middle;
    display: inline-block;
    max-height: 200px;
    max-weidth:200px;
}

/*******Donee*******/

.price:hover, .price:focus, .price:active, .price.active, .open > .dropdown-toggle.price {

    
   box-shadow:0px 3px 10px #000;
    //background: rgba(255,255,255,0.8);
}

.price{
  text-align: center;
  background:#66cc33;
  height:40px;
  bottom:0px;
  position: relative;
  padding:10px;
  width:100%;
  border-radius:2px ;
  font-size: 15px;
  font-weight: 600;
      
}



.title{
  text-align: center;  
  color:#000000;  
  height:50px;
 
  top:0px;
  padding:10px;
  font-weight:500;
  font-size: 15px;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
}

.max-img{
    
    position:absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto; 
    min-height: 100%;
    min-width: 100%;
}




.btn.outline {
    background: none;
    padding: 6px 11px;
    margin:10px;

}

.btn-lg.outline {
    border: 5px solid #fff;
    color: #fff;
    font-size: 20px;
    
}

.btn-primary.outline {
    border: 2px solid #0099cc;
    color: #0099cc;
    
}
/******over*********/
.btn-lg.outline:hover, .btn-lg.outline:focus, .btn-primary.outline:active, .btn-lg.outline.active, .open > .dropdown-toggle.btn-lg {

    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
    transform:scale(1.1);
}

.btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active, .open > .dropdown-toggle.btn-primary {
    color: #33a6cc;
    border-color: #33a6cc;
}
.btn-primary.outline:active, .btn-primary.outline.active {
    border-color: #007299;
    color: #007299;
    box-shadow: none;
}


.project-btn.outline{
    
    background: none;
   
    height: 100px;
    width:100px;
    border: 5px solid #0099cc;
    color: #0099cc;
    border-radius: 3px;
    font-size: 60px;
    text-align: center;
    top:0px;
    bottom:0px;
    transition: all .2s ease-in-out;
}


.project-btn.outline:hover, .project-btn.outline:focus, .project-btn.outline:active, .project-btn.outline.active, .open > .dropdown-toggle.project-btn {
    color: #33a6cc;
    border-color: #33a6cc;
    
    box-shadow:0px 3px 10px #ffffff;
    
     
}

.project-btn.outline:hover{
     -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
    transform:scale(1.25);
}



.project-btn.outline:active, .project-btn.outline.active {
    border-color: #007299;
    color: #007299;
    box-shadow: none;
    
   
}

html{
    
    height:100%;
}

body {
	background-attachment:fixed;height:100%;
        background-image:url(http://www.belcampomeatco.com/wp-content/uploads/2013/11/slide-5.jpg); background-repeat: no-repeat;background-size: cover;
    
        height:100%;
	color: #fff;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
          /* Margin bottom by footer height */
        padding-top: 9px;
}


.panel{
    
    background:#2F3238;
    color: #fff;
    outline:none;border:none;
}

.navbar .nav>li>a{
  color:#fff;
  font-size:17px;
}


.navbar .nav>li>a:hover, .navbar .nav>li>a:focus,.navbar .nav>li>a.active{
  color:#CD0B26;
}

.navbar-inverse{background-color:#CD0B26;border:none}


.navbar-inverse .navbar-nav>.open>a:hover{color:#fff;background-color:#66cc33}






/* Demo ad design */


@media screen and (max-width: 25em) {
	.codrops-header {
		font-size: 75%;
	}
	.codrops-icon span {
		display: none;
	}
}


.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}



.social-icons .space {
        padding-top: 40px;
        padding-bottom: 40px;
}

.social-icons li {
    display: inline;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
    color: #ffffff;
}
.social-icons li a {
    color: #ffffff
}
.social-icons li a:hover {
    color: #2f3238;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    -webkit-font-smoothing: antialiased;
}

.modal-content{
    
    background:#2f3238;;
}


/* ---- Timeline ---- */

ol.timeline {
	position: relative;
	display: block;
	margin: 100px;
	height: 4px;
	background: #66cc33;
}
ol.timeline::before,
ol.timeline::after {
	content: "";
	position: absolute;
	top: -8px;
	display: block;
	width: 0;
	height: 0;
        border-radius: 10px;
	border: 10px solid #66cc33;
}
ol.timeline::before {
	left: -5px;
}
ol.timeline::after {
	right: -10px;
	border: 10px solid transparent;
	border-right: 0;
	border-left: 20px solid #66cc33;
        border-radius: 3px;
}

/* ---- Timeline elements ---- */

li.timeline {
	position: relative;
	top: -77px;
	display: inline-block;
	float: left;
	width: 150px;
	transform: rotate(-45deg);
	font: bold 14px arial;
}
li.timeline::before {
	content: "";
	position: absolute;
	top: 3px;
	left: -29px;
	display: block;
	width: 6px;
	height: 6px;
	border: 4px solid #fff;
	border-radius: 10px;
	background: #fff;
}


/* ---- Details ---- */

.details.timeline {
	display: none;

	position: absolute;
	left: -85px;
	top: 60px;
	padding: 15px;
	border-radius: 10px;
	border-right: 2px solid rgba(0,0,0,.1);
	border-bottom: 2px solid rgba(0,0,0,.1);
	transform: rotate(45deg);
	font: 12px arial;
	background: #fff;
}
.details.timeline::before {
	content: "";
	position: absolute;
	left: 10px;
	top: -9px;
	display: block;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-bottom-color: #fff;
	border-top: 0;
}

/* ---- Hover effects ---- */

li.timeline:hover {
	cursor: pointer;
  color: #28e;
}
li.timeline:hover::before {
	top: 1px;
	left: -31px;
	width: 8px;
	height: 8px;
	border-width: 5px;
	border-color: #28e;
}
li.timeline:hover .details {
    display: block;
    color: #444;
}


/* Device2 */
@media screen and (min-width:720px){
.device2 {
    
    margin: 0 auto;
    position: relative;
    text-align: center;
    height:640px;


}
.device2-preview {
    background: #fff;
    border: none;
    min-height: 640px;
    width: 356px;
    left: 77px;
    position: absolute;
    top: 68px;
    
    -ms-transform: scale(0.675);
    -moz-transform: scale(0.675);
    -o-transform: scale(0.675);
    -webkit-transform: scale(0.675);
    transform: scale(0.675);
    
    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    

}}

@media screen and (-webkit-min-device-pixel-ratio:0) {

.device2-preview { zoom: 1;  }

}

.preview2{
    
    background:#373A43;
    box-shadow: 0px 5px 10px #000000;padding:10px;margin-top:20px;
    border-radius:5px;
    padding-bottom: 5px;
}
.preview2-layouts{
     border-radius: 3px;
}
.preview2-contents {
    padding-bottom: 50px;
}

ul.feature-list {
    list-style: none;
    padding: 15px 0;
}
ul.feature-list > li:before {
    font-family: 'FontAwesome';
    color: #da2d2d;
    content: '\f005';
    margin: 0 5px 0 0;
}
ul.feature-list > li {
    margin: 0;
    padding: 5px 0;
}


/***********************
****** Contact **********
***********************/

#Contactme a{
    cursor: pointer;
    background:#66cc33;
    color:#fff;
    text-decoration:none;
    font-family:arial,sans-serif;
    text-align:center;
    font-weight:bold;padding:15px 40px;
    font-size:1.5rem;
    line-height:5rem;
    position:relative;
    transition:0.5s;}

#Contactme a:hover{background:#c11;color:#fff;}
#Contactme a::before,#Contactme a::after{
    content:"";
    width:100%;
    display:block;
    position:absolute;
    top:1px;
    left:0;
    height:1px;
    background:#fff;}
#Contactme a::after{
    bottom:1px;top:auto;}

@media screen and (min-width:960px){
    #Contactme{
     position:fixed;
     display:block;
     bottom:0;
     right:0;
     width:200px;
     overflow:hidden;
     height:400px;
     z-index:9999;}
    #Contactme a{
        width:200px;
        position:absolute;
        bottom:0px;
        right:-60px;
        transform:rotate(-45deg);
        -webkit-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
        -moz-transform:rotate(-45deg);
        -o-transform:rotate(-45deg);
        box-shadow:4px 4px 10px rgba(0,0,0,0.8);}}



//*****************Preloader******************//

body > .inner {
  display: none;
}
 
body.pg-loaded > .inner {
  display: block;
}
.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #333;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: bounce 2.0s infinite ease-in-out;
  animation: bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}
//++++++++++++++++++over+++++++++++++++//

//****Android splash screen***********//
figure { 
  position: absolute;
  margin: auto;
  top: 0; bottom: 0; left: 0; right: 0;
  width: 6.250em; height: 6.250em;
  animation: rotate 2.4s linear infinite;
}
.white { 
  top: 0; bottom: 0; left: 0; right: 0; 
  background: white; 
  animation: flash 2.4s linear infinite;
  opacity: 0;
}
.dot {
  position: absolute;
  margin: auto;
  width: 2.4em; height: 2.4em;
  border-radius: 100%;
  transition: all 1s ease;
}
.dot:nth-child(2) { top: 0; bottom: 0; left: 0; background: #FF4444; animation: dotsY 2.4s linear infinite; }
.dot:nth-child(3) { left: 0; right: 0; top: 0; background: #FFBB33; animation: dotsX 2.4s linear infinite; }
.dot:nth-child(4) { top: 0; bottom: 0; right: 0; background: #99CC00; animation: dotsY 2.4s linear infinite; }
.dot:nth-child(5) { left: 0; right: 0; bottom: 0; background: #33B5E5; animation: dotsX 2.4s linear infinite; }

@keyframes rotate {
  0% { transform: rotate( 0 ); }
  10% { width: 6.250em; height: 6.250em; }
  66% { width: 2.4em; height: 2.4em; }
  100%{ transform: rotate(360deg); width: 6.250em; height: 6.250em; }
}

@keyframes dotsY {
  66% { opacity: .1; width: 2.4em; }
  77%{ opacity: 1; width: 0; }
}
@keyframes dotsX {
  66% { opacity: .1; height: 2.4em;}
  77%{ opacity: 1; height: 0; }
}

@keyframes flash {
  33% { opacity: 0; border-radius: 0%; }
  55%{ opacity: .6; border-radius: 100%; }
  66%{ opacity: 0; }
}

//**********over*************//

        
        
 